body *{
/*color:#4C464C;blu*/
font-family:'Lato',sans-serif !important;
font-weight:normal !important;
}
body{overflow:auto; min-height:400px;
	background:#fff;
	background-image:-webkit-linear-gradient(top, #FFF,#fff); 
	background-image:   -moz-linear-gradient(top, #FFF,#fff);  
	background-image:    -ms-linear-gradient(top, #FFF,#fff);  
	background-image:     -o-linear-gradient(top, #FFF,#fff);  
	background-image:	 linear-gradient(top, #FFF,#fff);   

}
#id_ws_layout{ 		max-width	:1260px; background:#fff;}
#id_ws_body{ 		min-height:400px;;}

#id_ws_left	{   	width		:200px;	}
#id_ws_center {   	max-width		:800px;		margin	:0 20px;}
#id_ws_right {   	width		:200px;	}

#id_ws_center_p {width:100%;}

#ws3menu{
margin: 25px 5px;
}
#id_ws_filters{
margin:0 4px;
}

#pagenav a{
	padding: 6px !important;    
    font-size: 15px !important;
}

#head1{
	margin-top     : 3px;
	padding        : 2px 2px 2px 6px;
}
#head2{
	background-color :#FFFFFF;
	margin-top     : 3px;
	padding        : 6px;
}
#mycart {
	color       : #663333; 
	background: url(http://desamurnibatik.com.my/cartmic.png) no-repeat scroll left center;
	padding: 5px 0 5px 27px;
	margin-top:3px;
	margin-left:12px;
}
#mycart:hover{
	text-decoration:underline;
}
#tsearch{
        width:190px;}
.hotline{ font-size:12px;}
.hotline *{font-size:12px;}

.slideshow{
height:290px;
}


.menu {
	margin         : 0px;
	padding: 2px 6px;
	text-decoration: none;
	color          : #663333; 
	background     : #fff;
	font-weight:bold;
	border-radius:6px;
}
.menu:hover {
	color          : #696969;
	background     : #D3D3D3;

}


.categ{
	display		:block;
	color		: #000000;
	background	: #FFB48F;
	border-bottom:0px solid grey;  
	/*font-weight	:bold;*/
	padding		:5px 1px 5px 5px;
	min-height	: 0;
	margin		:0px 0 0 0;
	/* text-transform: capitalize;*/
	border-radius: 3px 3px 0 0;  
	margin-top    : 2px;

}

.categ:hover {
	color:	#663333;
	background	: #FFA07A;	
}
.itype{
	color		: #000000;
	background	: #FF9966;
	font-weight:bold;
	font-size:14px;
	padding		:5px 1px 5px 5px;
	min-height	: 30px;
}

.categ_grp{	
	width:;
	background:#FFFFFF;;
	border:1px solid #FFB48F;
	border-radius:5px;
}
.categ_showall{
	display:block;
	text-align:right;
	padding: 3px;
	color:blue;
}
.categ_showall:hover{
	text-decoration:underline;
}


.smenu {
	display		:block;
	color		: #000000;
	background	: #FFFFFF;
	border-bottom:0px solid lightgrey;
	font-weight	:normal;
	padding		:5px 5px;
	margin		:0;
	height: auto;
	/* text-transform: capitalize;*/
}

.smenu:hover {
	color:	#663333;
	background	: #FFA07A;
	border-left :4px solid #FFB48F;
	padding-left :2px;
}
.smenu p{
	float: right;
}
.selected {
	color:	#663333;
	background	: #FFA07A;
}
.boxTitle{
	background		: #FFB48F;
    display: block;
    font-weight: bold;
    margin: 10px 0 0;
    padding: 4px 10px;    
	border-radius: 3px 3px 0 0;  
}
.boxContent{
  border       : solid;  
  border-width : 0 3px 7px 3px;
  border-color : #FFB48F;
  font-size    : 10px;
  text-align	:right;
  padding: 0 3px 6px;
  z-index: 100 ;
  border-radius:0 0 3px 3px ;
}

.wsBtn{
	margin: 0px 0px 3px 3px; 
    border-radius: 11px;
	padding: 4px; 
	color:#333;
    background-color: #f5f5f5;
    background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
    background-image: -ms-linear-gradient(top, #ffffff, #e6e6e6);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
    background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
    background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
    background-image: linear-gradient(top, #ffffff, #e6e6e6);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6', GradientType=0);
    border-color: #e6e6e6 #e6e6e6 #bfbfbf;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    border: 1px solid #ccc;
    border-bottom-color: #bbb;

    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    cursor: pointer;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    *margin-left: .3em;
}
.wsBtn:hover,
.wsBtn:active,
.wsBtn.active,
.wsBtn.disabled,
.wsBtn[disabled] {
    background-color: #e6e6e6;
}
.wsBtn:active, .wsBtn.active {
    background-color: #cccccc \9;
}
.wsBtn:first-child {
    *margin-left: 0;
}
.wsBtn:hover {
    text-decoration: none;
    background-color: #e6e6e6;
    background-position: 0 -15px;
    -webkit-transition: background-position 0.1s linear;
    -moz-transition: background-position 0.1s linear;
    -ms-transition: background-position 0.1s linear;
    -o-transition: background-position 0.1s linear;
    transition: background-position 0.1s linear;
}
.wsBtn:focus {
    outline: thin dotted #333;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}
.wsBtn.active, .wsBtn:active {
    background-image: none;
    -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
    background-color: #e6e6e6;
    background-color: #d9d9d9 \9;
    outline: 0;
}

.bigBtn{
	font-size:14px; 
	padding: 5px 10px;
	border-radius: 15px 15px 15px 15px;
 }
 .hotlink {
	text-decoration	:underline;	
	margin:8px;
}
/*promo*/

.promo_title {
  font-size  	: 12px;
  font-weight	: bold;
	color:	#663333;;
	background	: #FFA07A;
  margin        : 5px ;
  padding       : 4px 0px 4px 15px;  
  display		: block;
  border-radius	: 5px 5px 0 0;
}
.promo_title a{
  font-size  	: 14px;
  font-weight	: bold;
  color:	#663333;
  cursor:pointer;
}

.boxitem {
    border-color:#FFFFFF;
    border-radius: 0;
    border-style: solid;
    border-width: 0;
    margin: 3px;
    padding: 2px;
   /* text-transform: capitalize;*/
    display:block;
	 text-align: center;
}
.boxitem p {
	display:block;
	min-height:auto;
	margin-top: 10px;
}
.boxitem span {
	display:block;
}

.boxitem div {
	display:block;
	min-height: auto;
}


/*item_list*/
.txt_categ {
	font-weight:bold;
	margin: 2px;
	/* text-transform: capitalize;*/
}
.item_link {
  font-size    : 14;
  font-weight  : bold;
  color		   :#663333;
  background   : white;
  margin       : 5px 0 0 0 ;
  padding      : 2px 0px 2px 1px;  
  display		:block;   
  width:100%;
}
.itemlist_box {
  padding : 5px;      
  border-bottom: 1px solid lightgrey;
  border-top: 1px solid lightgrey;
}

.itemlist_img {
    width: 200px;
}
.price{	
	font-size	:12px;
	font-weight	:bold;
	color		:#663333;	
	display: block;
}

.boxprice{	
	font-size	:14px;
	font-weight	:bold;
	color		:#51413D;	
	padding		:7px 1px 7px 1px;	
}


.promoText{
    background: #FFB48F;
    border-radius: 0 0 0 120px;
    color: #000000;
    float: right;
    font-size: 11px;
    padding: 2px 2px 2px 14px;
    text-align: right;
    white-space: nowrap;
}


.buyLink{
	background			: #FFA07A;
	background-image	: url(http://desamurnibatik.com.my/buycart.png);
	background-position	: right top;
	background-repeat	: no-repeat;
	color				: white;
	font-size			: 12px;
	font-weight			: bold;
	height				: 20px;
	padding				: 3px 33px 2px 7px;
	border-radius: 7px;   
}

/*item details*/
.detailTitle{	
	font-weight	:bold;	
	font-size	:14;
	padding:2px;
}

.atrGroup {	
	font-weight	:bold;	
	padding:2px;	
	background: #FFFFFF;
}
.atrName{	
	padding-left:30px;
	width		:40%;	
}
.atrValue{		
}


/*footer*/

.footer{
height:20px;
padding:10px 10px 10px 5px;
background:#DCDCDC;
}

/*cart*/
#cartTitle{  
  font-weight  : bold;
  color		   : black;
  margin       : 5px 0 0 0 ;
  padding      : 4px 0px 4px 5px;  
}
.cartTable td{
	padding:2 0 2 3;
	background   : white;
}

.cartHead{
	background   : #F1EEE9 !important;
	padding:2;
}

.cartTable {
	border:2px solid #D9D3CE;
}

.qtyText{
	text-align:right;
}


/*user registration*/
.dataform_content .textbox_input{
	height:22px;border-radius:4px;
}
.usrBox{
	margin	:10px;
}
.usrInnerBox{
	padding	:10;
	border	:1px solid lightgrey;
	background: #FeFdFa;
	border-radius:10px;
}
.usrInnerBox td{
	text-align:right;
	padding-right:2px;
}
.usrBox p{
	font-weight	: bold ;
	font-size	:14px;
	padding		:6px;
}
.txtData{
	font-weight	: bold ;
	font-size	:12px;
	padding		:6px;
}

.textbox_input {
	background-color:#FFFFFF  !important;
	border			:1px solid #CCCCCC !important;
	margin         	: 20px;
	padding:1px;
}
#cpttxt {
	background-color:#FFFFFF  !important;
}

.dataform_content{
	border-style:none;
	margin-bottom: 10px;
}
.textbox td{
	padding-top:4px;
}

/*filter*/
.filterBox{
	margin:5px 0px 3px 2px;	
	border-bottom: 1px dashed #FFB48F;
}
.filterBox span{
	font-weight:bold;
	color:#FFA07A;
	display:block;
}
.filterBox * {
	margin:2px;
	cursor:pointer;
}